/tmp/pkgbuild/security/cyrus-saslauthd/work.alpha/.destdir/usr/pkg/man/man8/saslauthd.8
/tmp/pkgbuild/security/cyrus-saslauthd/work.alpha/.destdir/usr/pkg/man/man8/testsaslauthd.8
/tmp/pkgbuild/security/cyrus-saslauthd/work.alpha/.destdir/usr/pkg/sbin/saslauthd
/tmp/pkgbuild/security/cyrus-saslauthd/work.alpha/.destdir/usr/pkg/sbin/testsaslauthd
/tmp/pkgbuild/security/cyrus-saslauthd/work.alpha/.destdir/usr/pkg/share/examples/rc.d/saslauthd
